:host {
  ion-item {
    //--border-color: white; // default underline color
    --highlight-color-invalid: var(--ion-color-primary); // invalid underline color
    --highlight-color-valid: var(--ion-color-primary); // valid underline color
  }

  ion-item.ion-invalid.ion-touched {
    --highlight-color-invalid: var(--ion-color-danger);
    color: var(--ion-color-danger);
  }

}
